Gnome Evolution GnuPG Arbitrary Content Injection Vulnerability

Bugtraq ID: 22760
Class: Design Error
CVE: CVE-2007-1266
Remote: Yes
Local: No
Published: Mar 05 2007 12:00AM
Updated: Mar 06 2007 06:35PM
Credit: This vulnerability was found by Gerardo Richarte from Core Security Technologies.
Vulnerable: GNOME Evolution 2.8.1
GNOME Evolution 2.3.7
GNOME Evolution 2.3.6 .1
GNOME Evolution 2.3.6
GNOME Evolution 2.3.5
GNOME Evolution 2.3.4
GNOME Evolution 2.3.3
GNOME Evolution 2.3.2
GNOME Evolution 2.3.1
GNOME Evolution 2.2.3
GNOME Evolution 2.2.1
GNOME Evolution 2.2
GNOME Evolution 2.1
GNOME Evolution 2.0.4
GNOME Evolution 2.0.1
GNOME Evolution 2.0
GNOME Evolution 1.5
GNOME Evolution 1.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus